Subject: Re: [PATCH v5 00/11] test-lib.sh: new test_commit args, simplification & fixes

From: Đoàn Trần Công Danh <[email-masked]>
Date: Thu, 6 May 2021 23:21:01 +0700

On 2021-05-06 17:32:01+0200, Ævar Arnfjörð Bjarmason <[email-masked]> wrote:
> 
> On Fri, Apr 23 2021, Ævar Arnfjörð Bjarmason wrote:
> 
> > Changes since v4: Only a commit message change/re-wording per
> > <[email-masked]>.
> 
> SZEDER, Eric, Đoàn et al: does this v5 look good to you? Junio's
> suggested in [1] that this needs some final review feedback before
> advancing to 'next'. If you could take a look that would be great!

I have some minor nit-picks here and there, I didn't look into 11/11.
Otherwise, I think the series is fine, now.

-- 
Danh